Meltdown und Spectre - ESR-Version (geklärt, Fix nicht notwendig)

Hier geht es um Betas, Nightlies und alle anderen nicht offiziellen Releases.
Antworten
silber
Junior-Mitglied
Beiträge: 27
Registriert: Sa, 26. Jul 2014 15:34

Meltdown und Spectre - ESR-Version (geklärt, Fix nicht notwendig)

#1

Beitrag von silber Themen-Starter » Fr, 05. Jan 2018 14:10

Im Blog steht "In Firefox ESR 52 ist der SharedArrayBuffer-Standard sowieso standardmäßig deaktiviert."
Ich nutze die aktuellste ESR 52.5.3. Über about:config sehe ich keinen entsprechenden Eintrag, der auf "false" steht.
Bedeutet das automatisch, dass man es auch theoretisch nicht aktivieren könnte oder muss man Eintragungen vornehmen und diese auf "false" setzen?
Zuletzt geändert von silber am Fr, 05. Jan 2018 14:19, insgesamt 2-mal geändert.

Benutzeravatar
madperson
Senior-Mitglied
Beiträge: 1770
Registriert: Sa, 17. Dez 2005 18:10

Re: Meltdown und Spectre - ESR-Version nicht gefixt

#2

Beitrag von madperson » Fr, 05. Jan 2018 14:16

javascript.options.shared_memory ist der entsprechende eintrag, der unter 52esr bereits standardmäßig deaktiviert ist.

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste